LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
TextMarkupDescriptor Member List

This is the complete list of members for TextMarkupDescriptor, including all inherited members.

aIdentifier | TextMarkupDescriptor |
nLength | TextMarkupDescriptor |
nOffset | TextMarkupDescriptor |
nType | TextMarkupDescriptor |
xMarkupInfoContainer | TextMarkupDescriptor |